@charset "utf-8";
*{margin:0; padding:0; list-style:none}
.cube {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);/* 开启硬件加速 */
}
/*滚动条整体样式*/
::-webkit-scrollbar {/*滚动条宽和高*/
	width: 5px;
	height: 5px;
}
::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
	-webkit-box-shadow: inset 0 0 5px rgba(102,102,102,0.5);
	border-radius: 5px;
	background: #6CB0CE;
}
::-webkit-scrollbar-track {/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(102,102,102,0.5);
	border-radius: 5px;
	background: #fff;
}

a {color:#191919; text-decoration:none; outline:none;}
a:hover {color:#191919; text-decoration:underline; outline:none;}
img{border:0;}
html {
	-ms-touch-action:none; /* 阻止windows Phone 的默认触摸事件 */
	-webkit-tap-highlight-color:rgba(0,0,0,0);/* 禁止点选高亮显示 */
	-webkit-overflow-scrolling:touch;/* 局部滚动 */
	/*-webkit-touch-callout:none;*/禁用长按弹出系统菜单 */
}
body {
	width:100%;
	*cursor:default;
	overflow:auto;
	font:16px/1.5 "Microsoft YaHei",Helvetica,STHeiti STXihei,Microsoft JhengHei,Arial;
	background:#efefef url(/static/newstyle/images/cb_bg_2.jpg) repeat-x center top;
}

/* 框架 */
header,section,footer{width:1200px; margin:0 auto; margin-top:10px; position:relative; clear:both;}
header img,section img,footer img{height:auto;}
footer p{width:100%; margin:100px 0 20px 0; text-align:center; font-size:14px;}

/* 首页 */
#top{height:190px;}
#top li:nth-child(1){text-align:left;}
#top li:nth-child(1) img:nth-child(2){margin-top:25px;}
#top li:nth-child(1) p{position:absolute; bottom:20px; padding-left:10px; font-size:18px; color:#fff;}
#top li:nth-child(2){text-align:right;}
#top li:nth-child(2) img{margin-top:12px;}
#top li:nth-child(2) p {margin-top:45px; color:#ED3851;}
#top li:nth-child(2) p a{color:#ED3851;}

.main_l{width:800px;}
.main_l li{width:100%; position:relative;}
.main_l li:nth-child(1){height:40px;}
.main_l li:nth-child(1) img{position:absolute; bottom:0px;}
.main_l li:nth-child(2){height:1050px; background:#fff;}
.main_l li:nth-child(2) img.arrow{position:absolute; width:34px; top:50%; transform:translate(-50%,-50%);}
.main_l li:nth-child(2) img.pic{position:absolute; width:670px; height:968px; top:50%; left:50%; transform:translate(-50%,-50%);}
.main_r{width:380px; position:relative;}
.main_r ul{margin-bottom:10px;}
.main_r ul:nth-child(1) p{font-size:14px; color:#3F94B9; }
.main_r ul:nth-child(1) p a{color:#3F94B9;}
.main_r li{background:#fff;}
.main_r li h1{color:#fff; font-size:18px; font-weight:500; padding:9px 0 0 52px;}
.main_r li:nth-child(1){height:43px;}
.main_r li:nth-child(2){padding:5px; overflow-y:auto;}
.main_r li:nth-child(2) p{margin:2px 5px; padding:2px 8px; line-height:30px; cursor:pointer;}
.main_r ul:nth-child(2) li:nth-child(2){height:215px;}
.main_r ul:nth-child(2) li:nth-child(2) p:hover{background:#efefef;}
.main_r ul:nth-child(3) li:nth-child(1){background:url(/static/newstyle/images/cb_s_4.png) no-repeat;}
.main_r ul:nth-child(3) li:nth-child(2){height:642px;}
.main_r ul:nth-child(3) li:nth-child(2) p{margin:5px; font-size:16px; border-bottom:1px #ccc solid;}
.main_r ul:nth-child(3) li:nth-child(2) p:hover{background:#BBD7E3;}

/* 内容页 */
#top2{height:120px;}
#top2 li:nth-child(1) p{float:left; line-height:80px; margin-right:40px; font-size:24px; color:#55A5C6;}
#top2 li:nth-child(2) p{line-height:70px; text-align:right; font-size:43px; color:#55A5C6;}
#top2 li:nth-child(2) p img{margin-left:10px;}

.main2_l{width:380px;}
.main2_l ul{background:#fff; border-radius:10px; border:1px #D1E7EF solid; padding:20px; margin-bottom:20px;}
.main2_l ul li{color:#55A5C6;}
.main2_l ul li a{color:#55A5C6;}
.main2_l ul:nth-child(1) li{font-size:23px; line-height:40px;}
.main2_l ul:nth-child(1) li span{font-size:12px; line-height:20px; float:right; margin-top:5px;}
.main2_l ul:nth-child(1) li:nth-child(2){border-bottom:1px #55A5C6 solid;}
.main2_l ul:nth-child(1) li:nth-child(2) span img{padding-top:5px;}
.main2_l ul:nth-child(2) li:nth-child(1){font-size:36px; border-bottom:2px #55A5C6 solid;}
.main2_l ul:nth-child(2) li:nth-child(2) p{margin:5px; padding:5px 8px; border-bottom:1px #ccc dashed; line-height:28px; cursor:pointer;}
.main2_l ul:nth-child(2) li:nth-child(2) p:hover{background:#efefef;}
.main2_l ul:nth-child(3){text-align:center;}
.main2_l ul:nth-child(3) img{padding:5px 0;}
.main2_r{width:710px; background:#fff; border-radius:10px; padding:20px;}
.main2_r .news li:nth-child(1){border-bottom:1px #55A5C6 solid; margin:20px 0;}
.main2_r .news li:nth-child(1) h1{font-size:28px; padding:0 0 5px 0;  text-align:center;}
.main2_r .news li:nth-child(1) h2{font-size:18px; color:#666; font-weight:normal;  padding:0 0 5px 0;  text-align:center;}
.main2_r .news li:nth-child(2) p{margin:10px 0; line-height:28px;}

/* 定位 */
.flex-center {
	display: -moz-box;
    display: -webkit-box;
    display: box;
	display: -ms-flexbox;
    display: flexbox;
	display: -webkit-flex;
    display: flex;
	
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
}
.flex-between {
	display: -moz-box;
    display: -webkit-box;
    display: box;
	display: -ms-flexbox;
    display: flexbox;
	display: -webkit-flex;
    display: flex;
	
	-webkit-box-align:start;
	-ms-flex-align:start;
	-webkit-align-items:flex-start;
	align-items:flex-start;
	
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
.pos-ab{position:absolute;}
.scroll-y{overflow-y:auto;}

/*for IE9*/
.flex-between > div{
	float: left\0;
}
.flex-between > div + div{
	float: right\0;
}
.flex-between > li{
	float: left\0;
}
.flex-between > li + li{
	float: right\0;
}
body{
	width:1200px\0;
	margin:0 auto\0; 
}
#top li{width:50%\0;}
footer p{display:inline-block\9;}


.hide{display:none}
.title{margin:20px 0;text-align:center;line-height:30px;font-size:20px;}
#qrcode{padding-top:10px;text-align:center;width:200px;padding-bottom:10px;margin:0 auto;}

.ellipsis{
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}



.page-review{
	width: 1200px;
	border-radius: 10px;
	background-color: #f4f4f4;
	padding: 30px 7px 30px 23px;
	margin:0 auto;
}
.page-review-list li{
	width: 184px;
	padding: 0 16px 30px 0;
	float: left;
}
.page-review-pic{
	width: 176px;
	padding: 4px;
	height: 266px;
	background-color: #fff;
	box-shadow: 0 2px 10px #ccc;
	z-index: 2;
}
.page-review-pic img{
	width: 100%;
	height: 100%;
}
.page-review-title{
	height: 38px;
	background: url(/static/newstyle/images/page_title_bg.png) no-repeat;
	text-align: center;
	z-index: 1;
}
.page-review-title a{
	line-height: 30px;
	color: #fff;
	font-size: 16px;
}
